hdrObject_s Struct Reference
PYTHON-C Language Bindings.
Collaboration diagram for hdrObject_s:
[legend]

## Data Fields

PyObject_HEAD Header | h

## Detailed Description

Definition at line 138 of file header-py.c.

## Field Documentation

PyObject_HEAD Header hdrObject_s::h

Definition at line 140 of file header-py.c.

Referenced by hdr_compare(), hdr_dealloc(), hdr_subscript(), hdr_Wrap(), hdrGetHeader(), hdrGetOrigin(), hdrKeyList(), hdrSetOrigin(), hdrSprintf(), hdrUnload(), and rpmWriteHeaders().

The documentation for this struct was generated from the following file:

- python/header-py.c